/* °øÅë */
.customWrap {width:100%; overflow:hidden;}
.customWrap img {width:100%;}
.co_blue {color:#1C8FED;}
.secinner {padding:0 15px; box-sizing: border-box;}
.subtit > p {font-size: 15px; color: #949494; font-family:'noto-R';}
.subtit > h4 {font-size: 22px; color: #3a3a3a; font-family:'noto-B'; margin: 5px 0 20px; font-weight: normal;}
.red_txt {color: #F14738;}
input::placeholder, select::placeholder, textarea::placeholder { color:#949494; font-size: 14px;} 
input, select { width:100%; height:100%; background:#fff; font-size:15px; font-family:'noto-R'; color:#3a3a3a; box-sizing: border-box; appearance: none; outline: none;}
select{color: #6c6c6c;}
textarea{outline: none;}
body.on{overflow: hidden;}

/* ´ë»ó Ä«Å×°í¸® ÆË¾÷ */
.cate_popzone .slide_popup {padding: unset; max-height: calc(80vh - 88px);}
.cate_popzone .cate_popzone_tit {border-bottom: 1px solid #d8d8d8; padding: 27px 0px 23px; margin:  auto 15px;}
.cate_popzone .cate_popzone_tit a {top: 15px;}
.cate_cont {overflow-y: scroll;}
.tab_tag {width:100%; height:40px; padding: 0 0 0 15px; margin:15px 0; overflow-x:scroll; box-sizing:border-box;}
.tab_tag::-webkit-scrollbar { display: none; /* Chrome, Safari, Opera*/}
.tab_tag ul {display:flex; width: max-content; position:relative;margin:0 auto; }
.tab_tag ul li {display: block; width: auto; }
.tab_tag ul li {display:block; height:38px; text-align: center; margin-right:5px; padding:0 15px; font-size:14px; line-height:37px; letter-spacing: -1px; color:#3a3a3a; border-radius: 25px; border:1px solid #d8d8d8; box-sizing: border-box; transition:all 0.3s;}
.tab_tag ul li.on {color:#fff; background:#0d6de3; border:1px solid transparent;}
.tabcont_wrap {padding: 0 15px 40px; box-sizing: border-box; overflow-y: scroll; max-height: calc(80vh - 239px);}
.tabcont_wrap .tabcont {display: none; flex-wrap: wrap;  background: #fff; gap: 15px 0px;}
.tabcont_wrap .tabcont.on {display: flex; }
.tabcont >li {width: 25%; text-align: center;}
.circle{ position:relative; display:block; margin:0 auto 7px; }
.cate_img {width: 77px; height: 77px;  border-radius: 50%; overflow: hidden;}
.cate_img img{overflow:hidden; width:77px;}
.cate_name{width: 90%; display: inline-block; text-align: center; font-size: 13px; font-family: 'noto-R'; color: #3A3A3A; word-break: break-all;}
@media screen and (max-width: 350px){
.cate_img { width: 70px; height: 70px;
}}

/* ½ÅÃ» »óÇ° Ãß°¡ ÆË¾÷ */
.PrUserList{display: block !important;}
#layerpop_right.cs_right_search_menu_new #PrUserList #search_list{height: calc(90vh - 376px) !important;}
#search_list .nonebox{padding: unset; justify-content: center; overflow: hidden; background: #fff;}
#layerpop_right.cs_right_search_menu_new #PrUserList #search_list .nonebox{height: calc(90vh - 392px) !important;}
#layerpop_right.cs_right_search_menu_new #PrUserList #search_list.code_on{height: calc(100vh - 319px) !important;}
#layerpop_right.cs_right_search_menu_new #PrUserList #search_list.code_on .nonebox{height: calc(100vh - 350px) !important;}
#layerpop_right .tit > span {padding: unset !important; font-family: 'noto-B' !important;     font-weight: normal !important;}
#layerpop_right.cs_right_search_menu_new #search_pno_layer > div .sel_bx:after{width: 24px !important; height: 24px !important;}
#layerpop_right.cs_right_search_menu_new #search_pno_layer > div input.ipt_txt {width: calc(100% - 110px) !important;}
#layerpop_right.cs_right_search_menu_new #PrUserListTable > li a .info_main .txt_box .price span i {color: #3a3a3a !important;}
#layerpop_right.cs_right_search_menu_new .ulist{gap: 0px !important;}
#layerpop_right.cs_right_search_menu_new #PrUserListTable {padding: unset !important;}
#layerpop_right.cs_right_search_menu_new #PrUserListTable > li:nth-child(1) a {padding-top: unset;}
#layerpop_right.cs_right_search_menu_new .ulist > li a .info_main .thm {width: 75px !important; height: 75px !important;}
#layerpop_right.cs_right_search_menu_new #PrUserListTable > li a .info_main .txt_box .price{letter-spacing: -0.6px;}





/* ÀÎ±â»óÇ° ÆË¾÷ */
.slide_popzone {width:100%; height:100%; position:fixed; bottom:0; left:0; background:rgba(0,0,0,0.8); z-index:105; transition:all 0.2s; display:none;}
.slide_popzone.on  {display:block;}
.slide_popup {width: 100%; max-height:calc(80vh - 80px); min-height:50vh; height:100%;  box-sizing:border-box; position:absolute; bottom:0px; left:0; background:#fff; border-top-left-radius:25px; border-top-right-radius:25px;}
.popular_slide_popup {height: auto; max-height: unset; min-height: unset;}
.popular_slide_pop {overflow-y: scroll; margin-top: 20px;}
.popular_slide_con {max-height: calc(80vh - 80px);min-height: 50vh; padding: 0 20px; overflow: scroll;}
.popular_slide_con ul { padding-bottom: 40px; }
.popular_popup_tit {padding:27px 0 23px; border-bottom: 1px solid #d8d8d8; margin: auto 20px;}
.popular_popup_tit h2 {color:#1a1a1a; font-size:20px; text-align:center; word-break: keep-all; font-family: 'noto-B'; font-weight: normal;}
.popular_popup_tit h2 span {display: block; margin-top:2px; font-family:'noto-R'; font-weight:normal; color:#949494; font-size:14px;}
.popular_popup_tit a {display:block; width:30px; height:30px; background:url('//image5.compuzone.co.kr/img/images/product_list22/pro_comparison_x2.png') center center/contain no-repeat; position:Absolute; top:26px; right:15px;}
.popular_tab {padding:0px 20px 70px; margin-bottom: -70px; overflow-x: scroll; box-sizing: border-box;}
.popular_tab::-webkit-scrollbar{display: none;}
.popular_tab ul {display:flex; width:435px; margin:0 auto;}
.popular_tab ul li {margin-right:5px; padding:10px 15px 9px; border:1px solid #d8d8d8; border-radius:20px; font-size:14px; font-family:'noto-R'; font-weight: normal; color:#1A1A1A; box-sizing: border-box;}
.popular_tab ul li.on {background:#1a1a1a; border:1px solid #1a1a1a; color:#fff;}
.popular_slide_pop ul {display:none;}
.popular_slide_pop ul.on {display:block;}
.popular_slide_pop ul li {display: flex; margin-bottom:10px;}
.popular_slide_pop ul li .img_box {width:80px; height:80px; margin-right:13px; border-radius: 5px; box-sizing: border-box; overflow:hidden; position:relative;}
.popular_slide_pop ul li .img_box::before {content:''; width:100%; height:100%; background:rgba(0,0,0,0.02); position:absolute; top:0; left:0;}
.popular_slide_pop ul li .img_box span.num_box {width:24px; height:24px; line-height:24px; background:#F14738; border-radius:5px; text-align: center; font-size:13px; font-family:'spoqa B'; color:#fff; position:absolute; top:5px; left:5px;}
.popular_slide_pop ul li .img_box span.num_box2 {background:#6C6C6C;}
.popular_slide_pop ul li .img_box img {width:100%; height:100%;}
.popular_slide_pop ul li .txt_box {width:calc(100% - 93px);}
.popular_slide_pop ul li .txt_box p {font-size:15px; color:#3A3A3A; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.popular_slide_pop ul li .txt_box .bottom_box {display: flex; justify-content: space-between; align-items: center; margin-top:5px;}
.popular_slide_pop ul li .txt_box .bottom_box .price {font-size:11px; font-family:'noto-M'; font-weight: normal; color:#3A3A3A;}
.popular_slide_pop ul li .txt_box .bottom_box .price b {margin-right:1px; font-size:16px; font-family:'spoqa B'; font-weight: normal; color:#3A3A3A;}
.popular_slide_pop ul li .txt_box .bottom_box button {width:50px; height:30px; background:#fff; border:1px solid #D8D8D8; border-radius:5px; color:#6C6C6C; font-size: 13px; line-height: 30px;}
.popular_slide_pop ul li .txt_box .bottom_box button.on {background:#0D6DE3 ; border: 1px solid transparent ; color:#fff;}
@media screen and (max-width:340px) {
	.specification .myList_box li.p3_nochoice .p3_choicebtn .specbtn {font-size:12px;}
	.specification .myest_top .left_chkBox label {font-size:16px;}
	.specification .myest_btn span.btn_white {width:60px;}
	#layerpop_right .popup_cont {width:98%;}
}

/* ½ÅÃ»ÇÏ±â ÆË¾÷ */
.apply_popup {position: fixed; display: none; top: 0; left: 0; width: 100%; height: 100%;background-color: #fff; z-index: 100; box-sizing: border-box; overflow-y: scroll;}
.apply_popup.on{display: block; z-index:101;}
.apply_popup  .pop_head {width: 100%; height: 50px; padding: 0px 15px; box-sizing: border-box; border-bottom: 1px solid #E8E8E8; display: flex; align-items: center;position:fixed;background:#fff;}
.apply_popup  .pop_head a { width: 30px; height: 30px; background: url(//image5.compuzone.co.kr/img/images/product_detail22/detail_back.png) center center/contain no-repeat; text-indent: -5000px; position: absolute;}
.apply_popup  .pop_head h2 {text-align: center; font-size: 16px; font-family: 'Noto-B'; margin: auto; font-weight: normal;}
.apply_top {display: flex; height: 50px; padding: 0px 15px; justify-content: space-between; align-items: center; border-bottom: 1px solid #E8E8E8; box-sizing: border-box;}
.apply_top  h3{font-family: 'noto-B'; font-size: 17px; color: #3a3a3a; font-weight: normal;}
.applybtn_wrap {display: flex; gap: 5px;}
.applybtn_wrap li {width: 70px; height: 35px; padding: 8px; text-align: center; border: 1px solid #D8D8D8; border-radius:5px; font-size: 13px; color: #6c6c6c; box-sizing: border-box;}
.applybtn_wrap li:nth-child(2) {background-color: #3a3a3a; color: #fff; border: 1px solid #3a3a3a;}
.applybtn_wrap li a {width: 100%; box-sizing: border-box; color: inherit; font-family: 'noto-M';}
/* ¼±ÅÃ»óÇ° ¾øÀ»¶§ */
.apply_probox {width: 100%; padding: 48px 0; background: #F9F9F9; display: flex; flex-direction: column; align-items: center; gap: 12px;}
.apply_probox > img {width: 42px; height: 42px;}
.apply_probox > p {color:#6C6C6C; font-size:14px; font-family:'noto-R';}
/* ¼±ÅÃ»óÇ° ÀÖÀ»¶§ */
.pro_top {position: relative; padding: 15px;}
.pro_top >h3 {font-size: 15px;}
.pro_top > .foldbtn {width: 24px; height: 24px; transform: rotate(180deg); transition: all 0.2s;}
.foldbtn.on {transform: rotate(0deg);}
.prolist_wrap {background: #F9F9F9; padding: 15px; box-sizing: border-box; display: none;}
.prolist_wrap.on {display: block;}
.prolist_wrap ul {width:100%; overflow:hidden; display: flex;flex-direction: column; gap: 15px;}
.prolist_wrap ul:nth-child(2) {display:none;}
.prolist_wrap ul li {overflow:hidden; padding:20px;  background: #fff; box-sizing:border-box; border-radius: 15px;}
.prolist_wrap ul li>div {float:left;}
.prolist_wrap .pro_img {margin-right: 10px; width:100px; height:100px; overflow:hidden; position:relative; border-radius:5px;}
.prolist_wrap .pro_img a {display:block; width:100%; height:100%; position: relative;}
.prolist_wrap .pro_img a::before {content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(0,0,0,0.02);
z-index: 2;} 
.prolist_wrap .pro_img p {display:none;}
.prolist_wrap .pro_text {width:calc(100% - 110px);}
.prolist_wrap .pro_text h3 a {font-size:15px; letter-spacing: -1px; font-weight:normal; color:#3a3a3a; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.prolist_wrap .pro_text .area_price {font-size:16px; color:#3a3a3a; margin:0 0 5px; font-family: 'spoqa B'; letter-spacing:-0.4px;}
.prolist_wrap .pro_text .area_price > span {font-size:11px; font-family: 'noto-M'; letter-spacing:-0.4px;}
.pro_text .num_box {display:inline-block; float:left; overflow:hidden;}
.pro_text .num_box a {position:relative; float:left; display: inline-block; width:27px; height:30px; border: 1px solid #d8d8d8; border-radius:5px 0 0 5px; box-sizing: border-box;}
.pro_text .num_box a:first-child:before {content:""; position: absolute; top: 50%; left: 50%; transform: translateX(-50%); width:9px; height:1px; background:#6c6c6c;}
.pro_text .num_box input.pro_text_btn {float:left; display: inline-block; width:33px; height:30px; border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; text-align: center; box-sizing: border-box; color:#3a3a3a; -webkit-appearance: none; -webkit-border-radius: 0;  font-size: 13px; font-family: 'noto-B'; font-weight: normal;}
.pro_text .num_box a:last-child {border-radius: 0 5px 5px 0;}
.pro_text .num_box a:last-child:before {content:""; position:absolute; top:49%; left:50%; transform:translateX(-50%); width:9px; height:1px; background:#6c6c6c;}
.pro_text .num_box a:last-child:after {content:""; position:absolute; top:50%; left:49%; transform:translateY(-50%); width:1px; height:9px; background:#6c6c6c;}
.pro_text .del_btn {display:block;  width: 50px; height:30px; border-radius:5px; border:1px solid #d8d8d8; text-align:Center; font-size:12px; color:#949494; background:#fff; margin-left: auto; }

/* ½ÅÃ»Á¤º¸ */
.callbox {display: flex; gap: 5px;}
.info_form { width:100%; } 
.info_form .info_line { margin-bottom:10px; display: flex; align-items: center; justify-content: space-between; gap: 12px;
} 
.info_form .info_line h3 {font-size:15px; font-family:'noto-M'; font-weight: normal; color:#3a3a3a; width: 68px; word-break: keep-all; } 
.info_form .info_line .info_input { width: calc(100%  - 68px);} 
.info_form .info_line .info_input .selecbox { display: block; width:100%; height:40px; border:1px solid #d8d8d8; border-radius:5px; box-sizing: border-box; overflow:hidden; position:relative; } 
.info_form .info_line .info_input .selecbox::before { content: ''; width: 20px; height: 20px; background: url('http://image5.compuzone.co.kr/img/images/bsk/98212_dropbtn.png') center center/contain no-repeat; position: absolute; top:9px; right:5px; z-index:1; } 
.info_form .info_line .info_input .inputbox { display: block; height:40px; border:1px solid #d8d8d8; border-radius:5px; box-sizing: border-box; overflow:hidden; width: 100%; } 
.info_input input, .info_input select {padding: 0 15px;}
.info_input textarea { width: 100%; height: 130px; border: #d8d8d8 1px solid; border-radius: 5px; background-color: #fff; color: #1a1a1a; font-size: 13px; line-height: 1.4; padding: 10px 15px; font-family: 'noto-R'; box-sizing: border-box; letter-spacing: -0.72px;} 
.info_form .info_line:nth-child(7) {align-items: flex-start;} 
.info_form .info_line:nth-child(7) h3 {margin-top: 10px;} 
.apply_info_wrap {padding: 22px 15px 100px;}
.apply_info_wrap > .apply_top {border: unset; padding: unset; margin: 8px 0 20px; height: auto;}
.hisbtn {padding:8px; box-sizing: border-box; text-align: center; border: 1px solid #d8d8d8; font-family: 'noto-M'; color: #6c6c6c; border-radius: 5px;background-color: #fff; font-size: 13px;}
.ch_btn {width: 90px; height: 40px; line-height: 42px; text-align: center; background: #6c6c6c; color: #fff; font-size: 15px; font-family: 'noto-M'; border-radius: 5px;}
.addFileList {border-radius: 10px; overflow: hidden; width: 100%; display: flex; flex-direction: column; gap: 1px; margin: 10px 0;}
.addFileList li{background: #f9f9f9; padding: 11px 15px; box-sizing: border-box; position: relative; display: flex;}
.addFileList li span{color: #949494;}
.addFileList li .fileName {max-width: calc(100% - 60px);white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.addFileList li .DelBtn { position: absolute; display: inline-block; right: 15px; top: 8px; width: 24px;height: 24px;background: url(//image5.compuzone.co.kr/img/images/mypage21/mo_circle_x.png) center no-repeat; background-size: contain;}
.info_form .file_line {align-items: flex-start;}
.info_form .file_line h3 {padding-top: 8px;}
.file_input  p {font-family: 'noto-R'; color: #6c6c6c; font-size: 13px; letter-spacing: -0.33px; margin-left: 8px; position: relative;}
.file_input > p::after {content:'¡¤';position: absolute; top: 0; left: -8px;}
.req_file_list > li > p {margin-left: unset;}
/* sec1 ¸ÞÀÎ */
.sec1 {width:100%; height: 543px; position:relative;}
.sec1 .sec1bg {width:100%; height:100%; position:absolute; top:0; left:0; z-index:-1;}
.sec1 .sec1bg span:nth-child(1) {width:225px; height:225px; position:absolute; top: -80px; right: -74px;}
.sec1 .sec1tit {padding-top:60px; text-align: center; opacity: 0; animation:tranY 0.5s ease-in-out forwards 1.2s;}
.sec1 .sec1tit h2 {margin-bottom:12px; font-size:34px; font-family:'noto-B'; font-weight:normal;}
.sec1 .sec1tit p {font-size:14px; font-family:'noto-R'; color: #949494;}
.sec1 .sec1ani {width:332px; height:360px; position:absolute; bottom:0; left:50%; transform:translateX(-50%);}
.sec1 .sec1ani span {opacity: 0;}
.sec1 .sec1ani span img{display: block;}
.sec1 .sec1ani span:nth-child(1) {width:285px; position:absolute; top: 20px; left: 0; right: 0; margin: auto; animation:cus_obj 0.7s ease-in-out forwards 1s, cus_obj_cir 30s 1.65s infinite linear;}
.sec1 .sec1ani span:nth-child(2) {width:333px; position:absolute; top: -2px; left: 1px; right: 0; margin: auto; animation:cus_obj 0.7s ease-in-out forwards 1.1s, cus_obj_cir 30s 1.65s infinite reverse linear;}
.sec1 .sec1ani span:nth-child(3) {width:290px; position:absolute; top: 30px; left: 10px; animation:cus_obj 0.7s ease-in-out forwards 1.2s;}
.sec1 .sec1ani span:nth-child(4) {width:196px; position:absolute; top: 250px; left: 125px; animation:cus_obj 0.7s ease-in-out forwards 1.3s;}
.sec1 .sec1ani span:nth-child(5) {width:85px; position:absolute; top: 0; left: 0; animation:cus_obj 0.7s ease-in-out forwards 1.4s;}
@keyframes cus_obj {
	0% {transform: scale(0); opacity: 0;}
	100% {transform: scale(1); opacity: 1;}
} 
@keyframes tranY {
	0% {transform:translateY(20px); opacity:0;}
	100% {transform:translateY(0px); opacity:1;}
}
@keyframes cus_obj_cir {
	0% {transform: rotate(0);}
	100% {transform: rotate(360deg);}
} 

/* sec2 */
.sec2 {width:100%; padding:40px 0; background:#fff; box-sizing: border-box;}
.sec2_con {width: 100%; display: flex; gap: 10px;}
.sec2_con .ban_wrap {width: 50%; height: 240px; border-radius: 20px; padding: 20px 15px; box-sizing: border-box; position: relative;} 
.sec2_con > a:nth-child(1) {background: #1996FC;}
.sec2_con > a {background: #1259B1;}
.ban_wrap h4 {font-size: 20px; color: #fff; letter-spacing: -0.5px; font-family: 'noto-B'; font-weight: normal;} 
.ban_wrap p {font-size: 13px; font-family: 'noto-R'; color: #fff; margin:10px 0 34px;} 
.ban_wrap > img {width: 167px; position: absolute; top: 132px; right: 0; margin-bottom: 6px;}

/* sec3*/
.sec3 {width:100%; padding:30px 0 50px; box-sizing: border-box; border-top:8px solid #F9F9F9;background: linear-gradient(0deg, #1C8FED19 0%, #B7DCF921 59%, #FFFFFF00 100%); } 
.sec3 > .subtit {width: 100%;  padding:0 15px; box-sizing: border-box;}
.sec3 > .subtit > h4 {margin-bottom: unset;}
.rev_wrap{width: 100%; }
.rev_wrap > .tit{padding: 30px 15px 0; color: #3a3a3a; font-family: 'noto-B'; font-size: 20px; text-align: left; margin-bottom: 20px; font-weight: normal;}
.rev_wrap .bnr_inner{padding: 20px 0px 0px; position: relative;}
.rev_wrap .swiper-wrapper .slick-list{padding: 0 15px; box-sizing: border-box;}
.rev_wrap .swiper-slide{display: inline-flex; align-items: center; justify-content: center; flex-direction: column; width: 323px; height: 150px; margin-right: 10px; padding: 20px; background: #fff; border-radius: 10px; transition: all 0.3s; box-sizing: border-box;}
.avt_bg{width:60px; height: 60px; display: block; background: #F9F9F9; border-radius: 50%; margin-right: 11px;}
.avt_bg img{width:60px; height: 60px;}
.rev_top {width: 100%; display: flex; justify-content: space-between; align-items: center;}
.rev_top_l {display: flex; align-items: center;}
.rev_con div {font-size: 14px; font-family: 'noto-M'; color: #3A3A3A;}
.rev_con div:nth-child(2) {padding-top: 5px;}
.review_btn {background: #fff; border: 1px solid #6c6c6c; color: #6c6c6c; border-radius: 15px; padding: 4px 8px 3px; box-sizing: border-box; text-align: center; font-size: 12px; font-family: 'noto-M'; color: #6c6c6c; margin-bottom: 15px;}
.review_btn.on{ border: 1px solid #0D6DE3; color: #0D6DE3; }
.rev_bt {width: 100%; word-break: break-all; font-size: 14px; font-family: 'noto-R'; color: #3A3A3A; margin-top: 10px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.rev_wrap .swiper-op {width: 100% ; height:4px; margin: 20px auto 0; box-sizing: border-box; position:relative; z-index:4; display: flex; align-items: center; gap: 10px;}
.rev_wrap .bnr_inner .progress {width:calc(100% - 30px); height:4px; margin: auto; background:transparent; border-radius: 4px; position:relative; top:inherit;}
.rev_wrap .bnr_inner .progress::before {content:''; width:100%; height:4px; background:#fff; position:absolute; top:3px; left:0;}
.rev_wrap .bnr_inner .progress > i {content:''; width:100%; height:4px; border-radius: 4px; background: #1C8FED;position:absolute; top:2px; left:0; transition: 0.4s ease-in-out;}


/* sec4*/
.sec4 {width:100%; padding:30px 0; box-sizing: border-box;  overflow:hidden;}
.sec4 .secinner .subtit {text-align: center;}
.sec4 .swiper-container {max-width: 345px; height: 457px; position: relative; overflow: hidden; margin: 0 auto; border-radius: 15px;}
.sec4 .swiper-container .slide_inner{height: 430px; background: #f9f9f9;  padding: 30px 20px 20px; box-sizing: border-box; overflow: hidden; border-radius: 15px; display: flex; flex-direction: column; justify-content: space-between; margin-bottom: 20px;}
.sec4 .contit {display: flex; gap: 10px; margin-bottom: 13px; width: calc(100% - 24px);
justify-content: center;}
.sec4 .contit > h5 {font-family: 'noto-B'; font-size: 18px; color: #3a3a3a; font-weight: normal;}
.sec4 .contit > span {width: 24px; height: 24px; border-radius: 50%; background: #0D6DE3; font-size: 15px; font-family: 'noto-R'; color: #fff; text-align: center; line-height: 25px; }
.sec4 .consub {width: 100%; font-size: 13px; font-family: 'noto-R'; color: #949494; text-align: left; margin-bottom: auto;}
.sec4 .consub li p {padding-left: 6px; position: relative; letter-spacing: -0.65px;}

.sec4 .consub li p::after {content: "¡¤"; display: block; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}

.sec4 .consub li.editLI p {padding-left: 6px; position: relative; letter-spacing: -0.65px;}
.sec4 .consub li.editLI p::after{content: "¡¤"; display: block; position: absolute; top: 22%; left: 0; transform: translateY(-50%);}

.sec4 .consub li:nth-child(1) {font-size: 15px; font-family: 'noto-R'; color: #3a3a3a; margin-bottom: 6px; text-align: center;}
.sec4 .swiper-container .swiper-slide > img {width: 305px; height: 250px;}
.swiper-pagination-bullet {width: 6px !important;  height: 6px !important; margin: 0 !important;}
.swiper-pagination-bullet-active {width: 18px !important; height: 6px !important; border-radius: 11px !important;}
.swiper-pagination {bottom: 0px !important; display: flex; gap: 5px; justify-content: center}
.sec4 .imgbox {max-width: 305px; height: 250px; border-radius: 15px; overflow: hidden; background: #e7f3ff;}
.sec4 .imgbox img {width: 250px; margin: auto; display: block;}

/* sec5  */
.sec5 {width:100%; margin: 0 auto  60px; overflow:hidden; padding: 30px 15px 40px; box-sizing: border-box; border-top:8px solid #F9F9F9;}
.sec5 > span {font-size: 17px; font-family: 'noto-B'; color: #3A3A3A; font-weight: normal;}
.notice_list {font-size: 13px; font-family: 'noto-R'; color: #6C6C6C; margin-top: 10px;}
.notice_list li {margin-bottom: 5px; display: flex;}
.notice_list i {margin-right: 5px;}
.notice_list li:last-child i {color: #F14738;}

/* ½ÅÃ»ÇÏ±â¹öÆ° */
.btn_box {position: fixed; left: 0; bottom: 0; width: 100%; z-index: 101;}
.custom_pri_end p {position: relative; padding: 18px 0; display: inline-block; color: #fff; font-family: 'noto-B'; font-size: 17px;}
.custom_pri_end { display: block; background-color: #0D6DE3; text-align: center; width: 100%;}

/* °³ÀÎÁ¤º¸Ã³¸®¹æÄ§ */
.privacy_line .box input[type="checkbox"] {width: 100%; height: 100%; padding: 0 10px; background: #fff; font-size: 15px; box-sizing: border-box; appearance: none; position: relative; border: 0; display: none;}
.privacy_line .box label.check {display: inline-block; font-size: 15px; font-family: 'noto-M'; color: #3a3a3a; }
.privacy_line .box input[type="checkbox"] + label.check > span {display: inline-block; width: 24px; height: 24px; margin-right: 5px; vertical-align: -6px; border: 1px solid #D8D8D8; border-radius: 4px; box-sizing: border-box;}
.privacy_line .box input[type="checkbox"]:checked + label.check > span {background: url(//image5.compuzone.co.kr/img/images/main/main2022/main_checkbox.png) center center/contain no-repeat; border: none;}
.privacy_line .graybox { width:100%; height:120px; margin-top:10px; padding:8px 10px; border:1px solid #D8D8D8; border-radius:5px; box-sizing: border-box; overflow-y: auto; } 
.privacy_line .graybox p { margin-bottom:4px; font-size:14px; color:#6C6C6C; } 
